Skip to Content
0

Migration from BPC 7.5 MS to BPC 10.1 MS

Jan 23, 2017 at 11:45 AM

157

avatar image

Good morning

I've done a migration from BPC 7.5 to 10.1 on microsoft using BPC tools Backup/restore environments. We have a multiserver installation DB+AS

Source
7.5 MS
Sql 2008
Windows 2008

Target

10.1 MS
Sql 2014
Windows 2012R2

Migration log was ok and no problem in the first phases of the activities.
During the start of an application package they have the error:

"To use the SQL Server 2008 package, you must install SQL Server 2008 Integration Services, SQL Server 2008 Business Intelligence Development Studio, SQL Server 2008 Client Tools Connectivity, SQL Server 2008 Client Tools SDK, and Business Planning and Consolidation SSIS_Client2008 on the application server.”

It seems the note 2122201 were not applied...Is it enough installing the following? :

*********************************************

1. If a SQL Server 2014 user wants to use a Data Manager package for SQL Server 2008, the application server requires the following:

  • SQL Server 2008 Integration Service
  • SQL Server 2008 Business Intelligence Development Studio
  • SQL Server 2008 Client Tools Connectivity
  • SQL Server 2008 Client Tools SDK
  • Unzip OSoftSSIS2008_Client and run OSoftSetup.exe in unzipped folder(Zip file path: [%BPC_ProgramFolder%]\Websrvr\Web\BPC\Installation)
    *****************************************************


Should i install it only in application server? should i miss something else to able to work this application package?

Thanks

Nick

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Nilanjan Chatterjee Jan 25, 2017 at 02:07 AM
0

Hi Nick,

As per the SAP note, we must have those components in the Application server.

Hope this helps.

Share
10 |10000 characters needed characters left characters exceeded